using AutoMapper;
using Skcks.Study.AbpProject.Products;
using Skcks.Study.AbpProject.Web.Pages.Products;

namespace Skcks.Study.AbpProject.Web;

public class AbpProjectWebAutoMapperProfile : Profile
{
    public AbpProjectWebAutoMapperProfile()
    {
        //Define your object mappings here, for the Web project
        CreateMap<CreateEditProductViewModel, CreateUpdateProductDto>();
        CreateMap<ProductDto, CreateEditProductViewModel>();
    }
}
